/*
Theme Name:     Tuckshop Revolution
Theme URI:      http://themeforest.net/item/karma-clean-and-modern-wordpress-theme/168737?ref=TrueThemes
Description:    Child theme for the Karma theme 
Author:         Jessie Baltazar
Author URI:     http://jessiebaltazar.com
Template:       Karma
Version:        0.1.3
*/

@import url("../Karma/style.css");


/* ------- insert custom styles below this line ------- */


/* ------ custom fonts ----- */
@font-face {
    font-family: 'aller display regular';
    src: url('fonts/webfont-aller-display/allerdisplay-webfont.eot');
    src: url('fonts/webfont-aller-display/allerdisplay-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/webfont-aller-display/allerdisplay-webfont.woff2') format('woff2'),
    url('fonts/webfont-aller-display/allerdisplay-webfont.woff') format('woff'),
    url('fonts/webfont-aller-display/allerdisplay-webfont.ttf') format('truetype'),
    url('fonts/webfont-aller-display/allerdisplay-webfont.svg#aller_displayregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'dk lemon yellow sun';
    src: url('fonts/webfon-dk-lemon-yellow-sun/dk_lemon_yellow_sun-webfont.eot');
    src: url('fonts/webfon-dk-lemon-yellow-sun/dk_lemon_yellow_sun-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/webfon-dk-lemon-yellow-sun/dk_lemon_yellow_sun-webfont.woff2') format('woff2'),
    url('fonts/webfon-dk-lemon-yellow-sun/dk_lemon_yellow_sun-webfont.woff') format('woff'),
    url('fonts/webfon-dk-lemon-yellow-sun/dk_lemon_yellow_sun-webfont.ttf') format('truetype'),
    url('fonts/webfon-dk-lemon-yellow-sun/dk_lemon_yellow_sun-webfont.svg#dk_lemon_yellow_sunregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
    font:1.5em/28px "helvetica neue",helvetica,arial,verdana,sans-serif;
}


.header-holder, #footer {
    background:none;
}

/* ------- header ----- */

#menu-main-nav li {
    
    text-align:center;
    padding-right: 25px !important;
    /*padding-left:0;width:15%;  padding-right:0; --added by dylan May 10, 2017*/
    margin-right:0;
}

#menu-main-nav li strong {
    font-weight: normal;
    font-size:18px;
}

#menu-main-nav li:before {
    display:none;
}

.header-overlay {
    padding-top:15px;
}

#menu-main-nav {
    float:none;
    margin-top:90px;
}

nav[role=navigation] {
    overflow: hidden;
}


/* --------- page content -------- */
#horizontal_nav {
    display: none;
}

.content-style-default p strong {
    color:#8b8a8a;
}


.action-link a {
    display:inline-block;
    font-size:45px;
    color:#fff;
    padding:20px 30px;
    font-family:'dk lemon yellow sun';
    background:#d24445;
    text-decoration:none;
}


.action-link a:hover {
    background:#d2d2d2;
}

/* --------- homepage ------------ */
.custom-font-aller-h2 h2,
.custom-font-aller-h3 h3{
    font-family: 'aller display regular';
}


.custom-font-dk-lemon-yellow-sun-h2 h2 {
    font-family:'dk lemon yellow sun';
}

.custom-font-dk-lemon-yellow-sun-h2 h2 {
    font-size:2.9em;
    color:#6d6d6d !important;
}

.wpcf7-form {
    display: table;
    margin:0 auto;
}

/* --------- footer------------ */

.footer-content {
	text-align:center;
}

.footer-content a {
    color: #fff !important;
    font-weight: bold; 
}

#about-author-wrap,
#respond {
	display:none !important;
}

.makesmlr img { width: 180px;}
